@charset "utf-8";
#painel{background: url("imagens/plataforma.jpg");}
#painel{height:33.8125em;margin-top:1em;background-position: top center;background-repeat: repeat-x;background-size: auto 33.8125em;}
#painel p {margin-top:1.5em;color:rgb(255,255,255);font-weight: bold;text-shadow:5px 0px 0px black,-2px 0px 0px black,0px 2px 0px black,0px -2px 0px black;}
.aviso {font-size:40%;background-color:rgb(255,204,0);color:rgb(29,29,58);font-weight: bold;text-shadow:none;padding:1em;text-align:center;margin:2em 0;border-radius:5em 0 5em 0;}
#modelo {height:34.75em;position:absolute;top:-0.9em;right:0em;}
.cadastrar{background:url("imagens/cadastrar.png") top left no-repeat;overflow:hidden;display:block;text-indent:10000px;
			width:21.875em;height:5.625em;background-size:45em auto;float:right;}
.cadastrar:hover{background-position: top right;}		
.f150 {font-size:150%;}
.f200 {font-size:200%;}
.motivo {width:100%;margin-top:3em;}
.motivo img {width:10%;margin-top:1em;float:left;}
.motivo p {width:75%;float:right;text-align:left;font-size:1.5em;margin-bottom:1em;}
.t1, .t2, .t3 {font-weight:normal;color:rgb(48,117,186);}
.t1{font-size:3em;margin-top:1em;}
.t2{font-size:2em;margin-top:0.75em;}
.t3{font-size:1.5em;;margin-top:1.25em;}
.vantagens{border-radius:5em 0 5em 0;background:rgba(29,29,58,1);padding: 0 3% 2em 3%;padding:3em;margin-top:3em;}
.vantagens h2{font-size:3em;margin-top:1em;}
.vantagens h3{font-size:2em;margin-top:0.75em;}
.vantagens h2, .vantagens h3 {color:rgb(255,255,255);}
.vantagens p{font-weight:lighter;color:rgb(255,255,255);}
.porque {color:rgb(204,255,255);font-weight:lighter;}

.imagem-esquerda img{float:left;margin: 0 1.5em 0 0;}
.imagem-direita img{float:right;margin: 0 0 0 1.5em;}

@media screen and (max-width: 106em) {
	#painel p {font-size:3.5em;margin-top:1.8em;}
} 
@media screen and (max-width: 94em) {
	#painel{height:32.121875em;background-size: auto 32.121875em;}	
	#modelo {font-size: 0.95em;}
	#painel p {font-size:3em;margin-top:2.0em;}
} 
@media screen and (max-width: 88em) {
	#painel{height:30.43125em;background-size: auto 30.43125em;}	 
	#modelo {font-size: 0.9em;}

}
@media screen and (max-width: 84em) {
	#painel{height:28.740625em;background-size: auto 28.740625em;}
	#modelo {font-size: 0.85em;}
}
@media screen and (max-width: 80em) {
	#painel{height:27.05em;background-size: auto 27.05em;}
	#modelo {font-size: 0.8em;}
	#painel p {font-size:2.8em;margin-top:2.0em;}
} 
@media screen and (max-width: 76em) {
	#painel{height:25.359375em;background-size: auto 25.359375em;}
	#modelo {font-size: 0.75em;}	
	#painel p {font-size:2.5em;margin-top:2.0em;}
}
@media screen and (max-width: 71em) {
	#painel{height:23.66875em;background-size: auto 23.66875em;}
	#modelo {font-size: 0.7em;}
	#painel p {font-size:2.25em;margin-top:2.0em;}
}
@media screen and (max-width: 64em) {
	#painel{height:21.978125em;background-size: auto 21.978125em;}
	#modelo {font-size: 0.65em;}
} 
@media screen and (max-width: 60em) {
	#painel{height:20.2875em;background-size: auto 20.2875em;}
	#modelo {font-size: 0.6em;}
} 
@media screen and (max-width: 57em) {
	#modelo {position:static;display:block;margin: 0em auto;margin-top:-0.9em;padding-bottom:5em;}
	#painel{height: auto;}
	#painel p {font-size:2.5em;margin-top:0em;color:rgb(29,29,58);font-weight: normal;text-shadow:none;}	
	#painel p span {font-weight: bold;}
} 
@media screen and (max-width: 36em) {
	#painel{background-size: auto 16.90625em;}
	#painel p {font-size:2em;}
	#modelo {font-size: 0.5em;}
	.vantagens {width:90%;padding: 0 5% 2em 5%;border-radius:0 5em 5em 0;}
	#menu-opcoes {display:none;}
} 
@media screen and (max-width: 30em) {
	#painel{background-size: auto 13.525em;}
	#painel p {font-size:1.5em;}
	#modelo {font-size: 0.4em;}
} 
@media screen and (max-width: 25em) {
	#painel{background-size: auto 10.14375em;}
	#modelo {font-size: 0.3em;}
} 